# -*- coding: utf-8 -*-
from os.path import dirname, join
import yaml


with open(join(dirname(dirname(__file__)), 'config.yml')) as fd:
    CONFIG = yaml.load(fd, Loader=yaml.FullLoader)

with open(join(dirname(dirname(__file__)), 'secret.yml')) as fd:
    SECRET = yaml.load(fd, Loader=yaml.FullLoader)
